# CyberSource.PtsV2PaymentsPost201ResponseRiskInformationTravelActualFinalDestination

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**country** | **String** | Country of actual final destination on the route. | [optional] 
**locality** | **String** | City of actual final destination on the route. | [optional] 
**latitude** | **String** | Latitude of actual final destination on the route. | [optional] 
**longitude** | **String** | Longitude of actual final destination on the route. | [optional] 


